body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
button,
input,
p,
blockquote,
th,
td
{
    margin: 0;
    padding: 0;
}

fieldset,
img
{
    border: 0;
}

img,
object,
embed
{
    vertical-align: bottom;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var
{
    font-weight: normal; 
    font-style: normal;
}

ol,
ul
{
    list-style: none;
}

caption,
th
{
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    font-size: 100%;
}

q:before,
q:after
{
    content: '';
}

a *
{
    cursor: pointer;
}

input,
textarea
{
    outline: none;
}

@font-face
{
    font-family: 'Ico Moon';
    font-weight: normal;
    font-style: normal; 

    src: url('../fonts/icomoon.eot');
    src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.svg#Ico Moon') format('svg');
}

@media screen and (-webkit-min-device-pixel-ratio: 0)
{
    @font-face
    {
        font-family: 'Ico Moon';

        src: url('../fonts/icomoon.svg#Ico Moon') format('svg');
    }
}

html
{
    min-width: 320px;
    height: 100%;

    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
}

body
{
    font: 14px / 1.2 'Raleway', sans-serif;

    position: relative;

    min-width: 320px;
    height: 100%;

    color: #000;
    background: #000;
}

a
{
    text-decoration: none; 

    color: #2600ff;
}

input
{
    border-radius: 0; 
    outline: none;

    -webkit-appearance: none;
}

*
{
    outline: none;
}

*
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
*:before,
*:after
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
* ::-moz-selection
{
    color: #fff; 
    background: #2600ff;
}
* ::selection
{
    color: #fff; 
    background: #2600ff;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder
{
    color: #999;
}

input:-moz-placeholder,
textarea:-moz-placeholder
{
    opacity: 1; 
    color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder
{
    opacity: 1; 
    color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder
{
    color: #999;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder
{
    color: transparent;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder
{
    color: transparent;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder
{
    color: transparent;
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder
{
    color: transparent;
}

input.placeholder,
textarea.placeholder
{
    color: #999 !important;
}

.nav_footer li
{
    display: inline-block;

    padding-left: 10px; 

    vertical-align: middle;
}
.nav_footer li:before
{
    padding-right: 10px;

    content: '|';

    color: #fff;
}
.nav_footer li:first-child
{
    padding-left: 0;
}
.nav_footer li:first-child:before
{
    display: none;

    padding-right: 0;
}

.wrapper
{
    display: table;
    overflow: hidden; 

    width: 100%;
    height: 100%;

    table-layout: fixed;
    background: url('../images/bg-bottom.jpg') repeat-x 50% 100%;
}

.container
{
    max-width: 1560px;
    margin: 0 auto; 
    padding: 0 10px;
}
.container.width
{
    max-width: 1232px;
}

[class^='icon-'],
[class*=' icon-']
{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Ico Moon' !important;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;

    text-transform: none;

    speak: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-shape-12 .path1:before {
  content: "\e900";
  color: rgb(255, 255, 255);
}
.icon-shape-12 .path2:before {
  content: "\e901";
  margin-left: -0.9189453125em;
  color: rgb(31, 31, 31);
}
.icon-shape-11 .path1:before {
  content: "\e902";
  color: rgb(255, 255, 255);
}
.icon-shape-11 .path2:before {
  content: "\e903";
  margin-left: -0.5751953125em;
  color: rgb(31, 31, 31);
}
.icon-shape-10 .path1:before {
  content: "\e904";
  color: rgb(255, 255, 255);
}
.icon-shape-10 .path2:before {
  content: "\e905";
  margin-left: -1.244140625em;
  color: rgb(31, 31, 31);
}
.icon-shape-9 .path1:before {
  content: "\e906";
  color: rgb(255, 255, 255);
}
.icon-shape-9 .path2:before {
  content: "\e907";
  margin-left: -1.2119140625em;
  color: rgb(31, 31, 31);
}
.icon-shape-7 .path1:before {
  content: "\e908";
  color: rgb(255, 255, 255);
}
.icon-shape-7 .path2:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(31, 31, 31);
}
.icon-shape-8 .path1:before {
  content: "\e90a";
  color: rgb(255, 255, 255);
}
.icon-shape-8 .path2:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(31, 31, 31);
}
.icon-shape-18:before {
  content: "\e90c";
  color: #e8a200;
}
.icon-layers .path1:before {
  content: "\e912";
  color: rgb(239, 167, 0);
}
.icon-layers .path2:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-android:before {
  content: "\e90d";
}
.icon-apple:before {
  content: "\e90e";
}
.icon-arrow-down:before {
  content: "\e90f";
}
.icon-arrow-left:before {
  content: "\e910";
}
.icon-arrow-right:before {
  content: "\e911";
}
.icon-search:before {
  content: "\e986";
}
.header
{
    position: relative;
    z-index: 3;

    padding: 12px 0; 
    -webkit-box-shadow: 0 0 46px 5px rgba(0, 0, 0, 0.74); 
            box-shadow: 0 0 46px 5px rgba(0, 0, 0, 0.74);
    border-bottom: 4px solid #161714;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.17)), to(rgba(255, 255, 255, 0.17)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.17) 0%, rgba(255, 255, 255, 0.17) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.17) 0%, rgba(255, 255, 255, 0.17) 100%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.17) 0%, rgba(255, 255, 255, 0.17) 100%);
}
.header .cols
{
    display: table;

    width: 100%;
}
.header .col
{
    display: table-cell;

    vertical-align: middle;
}
.header .col.second
{

    white-space: nowrap;
}

.logo
{
    max-width: 285px;
    margin: -5px 5px -5px 0;
}
@media screen and (max-width: 560px)
{
    .logo
    {
        max-width: 230px;
        margin: 0 5px 0 0;
    }
}

.logo img
{
    display: block;

    width: 100%;
    height: auto;
}

.slogan
{
    font-size: 0;

    text-align: center;
}
@media screen and (max-width: 1124px)
{
    .slogan
    {
        display: none;
    }
}

.col_slogan
{
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;

    display: inline-block;

    margin-left: 70px; 

    vertical-align: middle;
    text-transform: uppercase;

    color: #fff;
}
.col_slogan:first-child
{
    margin: 0;
}
.col_slogan.first
{
    max-width: 650px;
}

.nav
{
    font-size: 0;

    text-align: right;
}
.nav .item
{
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;

    position: relative;

    display: inline-block;

    padding-left: 5px;

    text-align: left;
    vertical-align: middle;
    text-transform: uppercase;
}
@media screen and (max-width: 560px)
{
    .nav .item
    {
        line-height: 40px;
    }
}
@media screen and (max-width: 479px)
{
    .nav .item
    {
        font-size: 11px;
    }
}
.nav .item:first-child
{
    padding-left: 0;
}
@media screen and (min-width: 959px)
{
    .nav .item:hover .site_list
    {
        color: #000;
        border-bottom-right-radius: 0; 
        border-bottom-left-radius: 0;
        background: #ec9b00;
    }
    .nav .item:hover .site_list:before
    {
        display: block;
    }
    .nav .item:hover .dropable
    {
        display: block;
    }
}
@media screen and (max-width: 959px)
{
    .nav .item.open .site_list
    {
        color: #fff;
        border-bottom-right-radius: 0; 
        border-bottom-left-radius: 0;
        background: #eb9700;
    }
    .nav .item.open .site_list:before
    {
        display: block;
    }
    .nav .item.open .dropable
    {
        display: block;
    }
}
.nav .item.join_link
{
    font-size: 22px;
    font-weight: 900; 

    min-width: 152px;
    padding-left: 8px;

    text-align: center;
}
@media screen and (max-width: 639px)
{
    .nav .item.join_link
    {
        font-size: 14px;
        min-width: 100px;
    }
}
@media screen and (max-width: 479px)
{
    .nav .item.join_link
    {
        font-size: 11px; 

        min-width: inherit;
        padding-left: 5px;
    }
}
.nav .item.join_link .item_link
{
    padding: 0 10px;

    color: #fff; 
    background: #559000;
    background: -webkit-gradient(linear, left top, left bottom, from(#85b500), to(#2b6100));
    background: -webkit-linear-gradient(top, #85b500 0%, #2b6100 100%);
    background: -o-linear-gradient(top, #85b500 0%, #2b6100 100%);
    background: linear-gradient(to bottom, #85b500 0%, #2b6100 100%);
}
.nav .item.join_link .item_link:hover
{
    background: #2b6100;
    background: -webkit-gradient(linear, left top, left bottom, from(#2b6100), to(#85b500));
    background: -webkit-linear-gradient(top, #2b6100 0%, #85b500 100%);
    background: -o-linear-gradient(top, #2b6100 0%, #85b500 100%);
    background: linear-gradient(to bottom, #2b6100 0%, #85b500 100%);
}
.nav .item .item_link
{
    display: block;

    padding: 0 20px;

    color: #efa400;
    border-radius: 5px;
    background: #000;
}
@media screen and (max-width: 479px)
{
    .nav .item .item_link
    {
        padding: 0 5px;
    }
}
.nav .item .item_link:hover
{
    text-decoration: none;

    color: #fff; 
    background: #ec9b00;
}
.nav .item .site_list
{
    font-size: 0; 

    display: block;

    padding: 0 20px;

    cursor: pointer;

    color: #efa400;
    border-radius: 5px;
    background: #000;
}
@media screen and (max-width: 479px)
{
    .nav .item .site_list
    {
        padding: 0 5px;
    }
}
.nav .item .site_list:before
{
    position: absolute;
    bottom: -6px;
    left: 0;

    display: none;

    width: 100%; 
    height: 6px;

    content: '';

    background: #ec9b00;
}
.nav .item span
{
    font-size: 13px; 

    display: inline-block;

    vertical-align: middle;
}
@media screen and (max-width: 479px)
{
    .nav .item span
    {
        font-size: 11px;
    }
}
.nav .item .icon-arrow-down
{
    font-size: 6px;

    display: inline-block;

    padding-left: 5px; 

    vertical-align: middle;
}
@media screen and (max-width: 479px)
{
    .nav .item .icon-arrow-down
    {
        font-size: 5px;
    }
}
.nav .dropable
{
    position: absolute;
    top: 100%;
    left: 0;

    display: none; 

    padding-top: 5px;
}
.nav .drop
{
    overflow: hidden;

    min-width: 155px; 

    border-radius: 5px;
    border-top-left-radius: 0;
    background: #ec9b00;
}
@media screen and (max-width: 479px)
{
    .nav .drop
    {
        min-width: 125px;
    }
}
.nav .drop li
{
    font-size: 13px;
    font-weight: 700;
    line-height: 1.3;

    display: block;

    text-align: left;
}
@media screen and (max-width: 479px)
{
    .nav .drop li
    {
        font-size: 11px;
    }
}
.nav .drop li a
{
    display: block;

    padding: 12px 17px;

    color: #000;
}
.nav .drop li a:hover
{
    color: #fff;
    background: #569300;
}

.main
{
    display: table-row;

    height: 100%;

    background: url('../images/bg-top.jpg') repeat-x 50% 0;
}

.main_holder
{
    padding-top: 20px;
}

.panel
{
    position: relative; 

    margin-bottom: 10px;
}
@media screen and (max-width: 1140px)
{
    .panel
    {
        margin-bottom: 15px;
    }
}
.panel .cols
{
    display: table;

    width: 100%;
}
@media screen and (max-width: 1140px)
{
    .panel .cols
    {
        display: block;

        width: auto;
    }
}
.panel .col
{
    display: table-cell;

    vertical-align: middle;
}
@media screen and (max-width: 1160px)
{
    .panel .col
    {
        display: block;

        margin-top: 15px; 

        text-align: center;
    }
    .panel .col:first-child
    {
        margin-top: 0;
    }
}
.panel .col.second
{
    font-size: 0; 

    width: 1%;

    white-space: nowrap;
}
@media screen and (max-width: 1160px)
{
    .panel .col.second
    {
        width: auto; 

        white-space: normal;
    }
}
.panel .list
{
    font-size: 0;

    margin: -5px 0 0 -32px;
}
.panel .item
{
    font-size: 0;

    display: inline-block;

    padding: 5px 0 0 32px;

    vertical-align: middle;

    color: #ffb200;
}
.panel .item em
{
    font-size: 16px;
    font-weight: 700;

    display: inline-block;

    padding-right: 5px; 

    vertical-align: middle;
}
.panel .item span
{
    font-size: 16px; 

    display: inline-block;

    vertical-align: middle;

    color: #fff;
}
.panel .item i,
.panel .item .icon-layers,
.panel .item .icon-layers span
{
    font-size: 19px;

    display: inline-block;

    padding: 0 5px 0 0; 

    vertical-align: middle;

    color: #fff;
}
.panel .item .icon-layers span {
    padding: 0;
}

.panel .item .icon-layers {
    margin-bottom: 4px;
}
.panel .item i:last-child
{
    padding: 0;
}
.panel .item i.icon-refresh,
.panel .item i.icon-cam
{
    font-size: 18px; 

    color: #ffb200;
}

.sort
{
    font-size: 14px;
    font-weight: 700;
    display: inline-block;

    vertical-align: middle;

    color: #f8ad00;
}
@media screen and (max-width: 639px)
{
    .sort
    {
        display: block;

        margin-bottom: 15px;
    }
}
.sort a
{
    color: #fff;
}
.sort a:hover
{
    color: #76c900;
}
.sort .selected
{
    color: #76c900;
}

.pagination_sub
{
    display: inline-block;

    padding-left: 10px; 

    vertical-align: middle;
}
@media screen and (max-width: 639px)
{
    .pagination_sub
    {
        padding: 0;
    }
}
.pagination_sub .holder
{
    font-size: 0; 

    text-align: center;
}

.thumbs .holder
{
    font-size: 0;

    margin: -20px 0 0 -10px; 

    text-align: center;
}

.thumbs .th
{
    font-size: 14px;

    display: inline-block;

    width: 20%;
    padding: 20px 0 0 10px;

    text-align: left;
    vertical-align: top;
}
@media screen and (max-width: 1279px)
{
    .thumbs .th
    {
        width: 25%;
    }
}
@media screen and (max-width: 1000px)
{
    .thumbs .th
    {
        width: 33.333%;
    }
}
@media screen and (max-width: 740px)
{
    .thumbs .th
    {
        width: 50%;
    }
}
@media screen and (max-width: 479px)
{
    .thumbs .th
    {
        width: 100%;
    }
}

.thumbs .thumb_wrap
{
    display: block;

    color: #000;
}
@media screen and (min-width: 1024px)
{
    .thumbs .thumb_wrap:hover .ico_play,
    .thumbs .thumb_wrap:hover .time
    {
        display: block;
    }
}

.thumbs .wrap_image
{
    position: relative;

    display: block;
}
.thumbs .wrap_image img
{
    display: block;

    width: 100%;
    height: auto;
}

.thumbs .stick
{
    font-size: 11px;
    line-height: 22px;

    position: absolute;
    top: 12px;
    left: 0;

    padding: 0 10px; 

    text-transform: uppercase;

    color: #fff;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background: rgba(197, 1, 34, .8);
}

.thumbs .time
{
    font-size: 12px;
    font-weight: 400;

    position: absolute;
    bottom: 10px;
    left: 10px;
    border-radius: 5px 5px 0 5px;

    display: none;

    padding: 5px 10px;

    text-transform: uppercase;

    color: #fff;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px; 
    background: rgba(0, 6, 11, .8);
}

.thumbs .ico_play
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: none;

    width: 107px;
    height: 107px;

    -webkit-transform: translate(-50%, -50%);

        -ms-transform: translate(-50%, -50%);

            transform: translate(-50%, -50%); 

    background: url('../images/play_btn.png') no-repeat;
}

.thumbs .tools
{
    display: block;

    padding: 8px;

    background: #fff;
}

.thumbs .caption
{
    font-size: 14px; 
    font-weight: 500;
    position: relative;

    display: block;
    overflow: hidden;

    white-space: nowrap;
}
.thumbs .caption:after
{
    position: absolute;
    top: 0;
    right: 0;

    width: 10px;
    height: 100%; 

    content: '';

    background: -webkit-gradient(linear, left top, right top, from(transparent), to(#fff));

    background: -webkit-linear-gradient(left, transparent 0%, #fff 100%);

    background: -o-linear-gradient(left, transparent 0%, #fff 100%);

    background: linear-gradient(to right, transparent 0%, #fff 100%);
}

.thumbs .sub
{
    font-size: 0;

    display: block;

    padding-top: 8px;

    text-align: justify;
    text-justify: newspaper;
}
.thumbs .sub:after
{
    display: inline-block;

    width: 100%; 

    content: '';
    vertical-align: top;
}

.thumbs .box_view
{
    font-size: 12px;

    display: inline-block;
    overflow: hidden;

    width: 60%;

    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis; 

    color: #7e7e7e;
}

.thumbs .author
{
    color: #1f1f1f;
}

.thumbs .rate
{
    font-size: 0; 

    display: inline-block;

    vertical-align: middle;
}

.thumbs .item_rate
{
    display: inline-block;

    width: 16px; 

    vertical-align: middle;
}
@media screen and (max-width: 1139px)
{
    .thumbs .item_rate
    {
        width: 14px;
    }
}
@media screen and (max-width: 740px)
{
    .thumbs .item_rate
    {
        width: 12px;
    }
}
.thumbs .item_rate img
{
    display: block;

    width: 100%;
    height: auto;
}

.pagination
{
    margin: 30px 0 0 -2px;
}
@media screen and (max-width: 639px)
{
    .pagination
    {
        margin: 20px 0 0 -2px;
    }
}
.pagination .holder
{
    font-size: 0;

    text-align: center;
}

.item_page
{
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;

    display: inline-block;

    min-width: 34px; 
    padding: 0 0 0 2px;

    vertical-align: top;
}
@media screen and (max-width: 639px)
{
    .item_page
    {
        min-width: 30px;
    }
}
.item_page.prev .icon-arrow-left
{
    font-size: 12px; 

    display: inline-block;

    vertical-align: middle;
}
.item_page.next .icon-arrow-right
{
    font-size: 12px; 

    display: inline-block;

    vertical-align: middle;
}
.item_page span
{
    display: block;

    color: #fff;
            border-radius: 5px 5px 0 5px; 
    background: #569300;
}
.item_page a
{
    display: block;

    padding: 0 2px; 

    color: #000;
            border-radius: 5px 5px 0 5px;
    background: #eb9700;
}
.item_page a:hover
{
    background: #569300;
    color: #fff;
}

.contain_banner
{
    margin-top: 30px; 

    text-align: center;
}

.sponsor_link
{
    font-size: 70px;
    font-weight: 900;
    text-transform: uppercase;
    display: inline-block;

    min-width: 868px;
    padding: 20px 40px;

    color: #fff; 
    border-radius: 10px 10px 0 10px;
    background: #559000;
    background: -webkit-gradient(linear, left top, left bottom, from(#85b500), to(#2b6100));
    background: -webkit-linear-gradient(top, #85b500 0%, #2b6100 100%);
    background: -o-linear-gradient(top, #85b500 0%, #2b6100 100%);
    background: linear-gradient(to bottom, #85b500 0%, #2b6100 100%);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
            box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}
@media screen and (max-width: 1120px)
{
    .sponsor_link
    {
        font-size: 50px;
    }
}
@media screen and (max-width: 1000px)
{
    .sponsor_link
    {
        min-width: 100%;
    }
}
@media screen and (max-width: 1120px)
{
    .sponsor_link
    {
        font-size: 25px;
    }
}
@media screen and (max-width: 480px)
{
    .sponsor_link
    {
        font-size: 16px;
        font-weight: 300;
    }
}

.fixed_block
{
    position: fixed;
    z-index: 2;
    top: 224px;
    right: 0;

    -webkit-transition: -webkit-transform .3s;

         -o-transition: -o-transform .3s;

            transition: -webkit-transform .3s;

            -o-transition: transform .3s;

            transition: transform .3s;

            transition: transform .3s, -webkit-transform .3s;
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
    text-align: center;

    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #eea500;
    background: -webkit-linear-gradient(45deg, #eea500 0%, #ed9f00 100%);
    background: -o-linear-gradient(45deg, #eea500 0%, #ed9f00 100%);
    background: linear-gradient(45deg, #eea500 0%, #ed9f00 100%);
}
@media screen and (max-width: 639px)
{
    .fixed_block
    {
        padding: 14px;
    }
}
.fixed_block.open
{
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
}
.fixed_block .wrap
{
    display: block;

    padding: 24px 30px;
}
.fixed_block .precent
{
    font-size: 53px;
    font-weight: 700;
    line-height: 53px;

    display: block; 

    color: #fff;
}
@media screen and (max-width: 639px)
{
    .fixed_block .precent
    {
        font-size: 24px;
        line-height: 24px;
    }
}
.fixed_block .text
{
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;

    display: block;

    max-width: 100px;
    margin: 0 auto; 

    color: #000;
}
@media screen and (max-width: 639px)
{
    .fixed_block .text
    {
        font-size: 12px;
        line-height: 14px;

        max-width: 70px;
    }
}
.fixed_block .days
{
    font-size: 18px; 
    font-weight: 700;
    color: #fff;
}
@media screen and (max-width: 639px)
{
    .fixed_block .days
    {
        font-size: 16px;
    }
}
.fixed_block .close_block
{
    font-size: 16px;
    font-weight: 700;

    display: block;

    width: 100%;
    padding: 10px;

    cursor: pointer; 
    text-align: center;
    text-transform: uppercase;

    color: #5d5d5d;
    border: none;
    background-color: #222222;
    position: relative;
}
.fixed_block .close_block .cross
{
    position: absolute;
    left: 10px;
}
.fixed_block .close_block:hover
{
    color: #ed9d00;
}

.form-box
{
    padding: 20px 0;
}
@media screen and (max-width: 640px)
{
    .form-box
    {
        padding: 0;
    }
}
.form-box .well
{
    overflow: hidden;

    border-radius: 5px 5px 0 5px;
    background: #fff;
    -webkit-box-shadow: 0 0 53px 12px rgba(0, 0, 0, 0.5);
            box-shadow: 0 0 53px 12px rgba(0, 0, 0, 0.5);
}
.form-box legend
{
    font-size: 52px;
    font-weight: 900;
    line-height: 1;
    text-transform: uppercase;
    display: block;

    width: 100%;
    margin: 0 0 50px;
    padding: 18px 0;

    text-align: center;

    color: #fff;
    border: 0; 
    background-color: #1f1f1f;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 640px)
{
    .form-box legend
    {
        font-size: 28px;
    }
}
@media screen and (max-width: 420px)
{
    .form-box legend
    {
        font-size: 24px;
    }
}
.form-box .text-success
{
    color: #eb9900;
}
.form-box label
{
    font-size: 14px;
    font-weight: 500;
    display: inline-block;

    max-width: 100%;
    margin-bottom: 5px; 
    letter-spacing: -0.35px;
    color: #000;
}
@media screen and (max-width: 640px)
{
    .form-box label
    {
        font-size: 12px;
        line-height: 17px;
    }
}
.form-box label small
{
    font-size: 12px;
    font-weight: normal;
    font-weight: 500;
    display: block;

    padding-top: 4px; 

    color: #797979;
}

.radio-box:hover label small {
    color: #fff;
}
@media screen and (max-width: 640px)
{
    .form-box label small
    {
        font-size: 10px;

        padding: 0;
    }
}

.col-left-form
{
    float: left; 

    width: 40%;
}
@media screen and (max-width: 1234px)
{
    .col-left-form
    {
        float: none; 

        width: 100%;
    }
}

.form-group
{
    margin-top: 25px;
}
.form-group:first-child
{
    margin: 0;
}

.form-group > .title
{
    font-size: 24px;
    font-weight: 900;

    display: block;

    margin-bottom: 22px; 

    color: #000;
}
@media screen and (max-width: 640px)
{
    .form-group > .title
    {
        font-size: 16px;

        margin-bottom: 15px;
    }
}

.form-group > .title span
{
    font-weight: bold; 

    color: #000;
}

.form-control
{
    font-size: 12px;
    line-height: 1.428571429;
    font-weight: 500;
    display: block;

    width: 100%;
    height: 44px;
    padding: 10px 14px;

    color: #5b5b5b;
    letter-spacing: -0.3px;
    border: 0;
    border-radius: 3px;
    background-color: #dfdfdf;
}

.radio,
.checkbox
{
    position: relative;

    display: block;

    margin-top: 10px;
    margin-bottom: 10px;
}

.radio
{
    margin-bottom: 20px;
    padding-left: 20px;
}

.radio input[type='radio']
{
    z-index: 1;

    opacity: 0;
    outline: none;
}

input[type='radio'],
input[type='checkbox']
{
    line-height: normal; 

    margin: 4px 0 0;
    margin-top: 1px \9;
}

.radio input[type='radio'],
.radio-inline input[type='radio'],
.checkbox input[type='checkbox'],
.checkbox-inline input[type='checkbox']
{
    position: absolute;

    margin-top: 4px \9; 
    margin-left: -20px;
}

.radio label,
.checkbox label
{
    font-weight: 500;
    
    min-height: 22px;
    margin-bottom: 0;
    padding-left: 20px;

    cursor: pointer;
}

.radio label
{
    position: relative;

    display: inline-block;

    padding-left: 5px;
}

.radio label::after
{
    position: absolute;
    top: 4px;
    left: 4px;

    display: inline-block;

    width: 9px;
    height: 9px;
    margin-left: -20px;

    content: ' ';
    -webkit-transition: -webkit-transform .1s cubic-bezier(.8, -.33, .2, 1.33);
         -o-transition: -o-transform .1s cubic-bezier(.8, -.33, .2, 1.33);
            transition: -webkit-transform .1s cubic-bezier(.8, -.33, .2, 1.33);
            -o-transition: transform .1s cubic-bezier(.8, -.33, .2, 1.33);
            transition: transform .1s cubic-bezier(.8, -.33, .2, 1.33);
            transition: transform .1s cubic-bezier(.8, -.33, .2, 1.33), -webkit-transform .1s cubic-bezier(.8, -.33, .2, 1.33); 
    -webkit-transform: scale(0, 0); 
        -ms-transform: scale(0, 0); 
            transform: scale(0, 0);

    border-radius: 50%;
    background-color: #569300;
}

.radio label::before
{
    position: absolute;
    left: 0;

    display: inline-block;

    width: 17px;
    height: 17px;
    margin-left: -20px;

    content: '';
    -webkit-transition: border .15s ease-in-out;
         -o-transition: border .15s ease-in-out;
            transition: border .15s ease-in-out; 

    border: 1px solid #ababab;
    border-radius: 50%;
    background-color: #fff;
    -webkit-box-shadow: inset 1px 2px 1px rgba(0, 0, 0, 0.14);
            box-shadow: inset 1px 2px 1px rgba(0, 0, 0, 0.14);
}

.radio label::after
{
    opacity: .8; 
    background: #569300;
}

.radio input[type='radio']:checked + label::after
{
    -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
}

.col-right-form
{
    float: left; 

    width: 60%;

    border-left: 1px solid #353535;
}
@media screen and (max-width: 1234px)
{
    .col-right-form
    {
        float: none;

        width: 100%;

        border: none;
    }
}

.col-left-form,
.col-right-form
{
    padding: 0 50px;
}
@media screen and (max-width: 1234px)
{
    .col-left-form,
    .col-right-form
    {
        padding: 0 10px;
    }
}

.radio-box
{
    margin-bottom: 10px;
    padding: 6px 0 6px 40px;

    cursor: pointer;
    border-radius: 5px 5px 0 5px;
    background-color: #dfdfdf;
}

.radio-box:hover
{
    background-color: #569300;
    color: #fff;
}

.radio-box.checked
{
    background: #f3f3f3;
}

.element-group > .element-group
{
    float: left;
}

.element-group-justified > .btn,
.element-group-justified > .element-group
{
    display: table-cell;
    float: none;

    width: 1%;
}

.radio-box label
{
    display: block;

    height: 100%;
}

.radio-box label::before
{
    top: 50%;

    margin-top: -9px;
}

.radio-box label::after
{
    top: 50%;

    margin-top: -5px;
}

.element-group .btn + .btn,
.element-group .btn + .element-group,
.element-group .element-group + .btn,
.element-group .element-group + .element-group
{
    margin-left: -1px;
}

.text-right
{
    text-align: right;
}

.radio-box .element-group
{
    height: 100%;

    text-shadow: 0 0 0 transparent;
}

.radio-box .element-group .title
{
    font-size: 20px;
    font-weight: bold;

    display: block; 

    color: #1d1d1d;
}
.radio-box:hover .element-group .title {
    color: #fff;
}
@media screen and (max-width: 640px)
{
    .radio-box .element-group .title
    {
        font-size: 12px;
    }
}

.radio-box .element-group .element-group:first-child
{
    width: 290px;
}
@media screen and (max-width: 1234px)
{
    .radio-box .element-group .element-group:first-child
    {
        width: 50%;
    }
}
@media screen and (max-width: 420px)
{
    .radio-box .element-group .element-group:first-child
    {
        width: 100%;
    }
}

.radio-box .element-group .element-group
{
    width: auto;
}

.element-group-justified
{
    display: table;

    width: 100%;

    border-collapse: separate;
}

.element-group,
.element-group-vertical
{
    position: relative;

    vertical-align: middle;
}

.radio + .radio,
.checkbox + .checkbox
{
    margin-top: -5px;
}

.radio-box .price
{
    font-size: 36px;
    font-weight: 900;

    display: block;

    padding: 5px 10px; 

    color: #569300;
    letter-spacing: -0.9px;
}

.radio-box:hover .price {
    color: #fff;
}
@media screen and (max-width: 640px)
{
    .radio-box .price
    {
        font-size: 16px;
    }
}

.badge-tag
{
    font-size: 14px;
    line-height: 1.2;

    position: relative;

    display: inline-block;

    width: 104px;
    height: 50px;
    padding: 10px 0;

    text-align: center;

    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px; 
    background: #ebe6e6;
}
@media screen and (max-width: 640px)
{
    .badge-tag
    {
        font-size: 10px; 

        width: 75px;
        padding: 15px 2px 0;
    }
}

.badge-tag-danger
{
    background: #eb9700;
}

.badge-tag-primary
{
    background-color: #4b533f;
}

.badge-tag-success
{
    background-color: #eb9900;
}

.badge-tag-last
{
    background: #909090;
}

.form-group .btn
{
    font-size: 36px;
    font-weight: 700;

    text-transform: uppercase;
}
@media screen and (max-width: 640px)
{
    .form-group .btn
    {
        font-size: 18px;

        letter-spacing: 0;
    }
}

.form-group > .btn
{
    padding: 7px 40px;
}
@media screen and (max-width: 640px)
{
    .form-group > .btn
    {
        padding: 5px 10px;
    }
}

.btn
{
    font-family: 'Raleway', sans-serif; 
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;

    position: relative;

    display: inline-block;

    padding: 8px 14px;

    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: border .1s linear, color .1s linear, background-color .1s linear;
         -o-transition: border .1s linear, color .1s linear, background-color .1s linear;
            transition: border .1s linear, color .1s linear, background-color .1s linear;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

    border: none;
    border-radius: 5px;
    outline: none;
    background-image: none;

    -ms-touch-action: manipulation;

        touch-action: manipulation;
}

.btn-success
{
    color: #fff;
    letter-spacing: -0.75px;
    font-size: 30px;
    font-weight: 900;
    background: #559000;
    background: -webkit-gradient(linear, left top, left bottom, from(#85b500), to(#2b6100));
    background: -webkit-linear-gradient(top, #85b500 0%, #2b6100 100%);
    background: -o-linear-gradient(top, #85b500 0%, #2b6100 100%);
    background: linear-gradient(to bottom, #85b500 0%, #2b6100 100%);
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .btn-success.dropdown-toggle
{
    color: #fff;
    background: #2b6100;
    background: -webkit-gradient(linear, left top, left bottom, from(#2b6100), to(#85b500));
    background: -webkit-linear-gradient(top, #2b6100 0%, #85b500 100%);
    background: -o-linear-gradient(top, #2b6100 0%, #85b500 100%);
    background: linear-gradient(to bottom, #2b6100 0%, #85b500 100%);
}

.list-benefits
{
    font-size: 20px;
    font-weight: 700;

    margin-top: 40px; 
    padding: 28px 80px 50px;

    text-align: center;

    color: #1f1f1f;
    background-color: #dfdfdf;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 1234px)
{
    .list-benefits
    {
        padding-right: 10px; 
        padding-left: 10px;
    }
}
@media screen and (max-width: 767px)
{
    .list-benefits
    {
        text-align: left;
    }
}
.list-benefits .heading
{
    font-size: 36px;
    font-weight: 900; 
    color: #1f1f1f;
    margin-bottom: 10px;
}
@media screen and (max-width: 420px)
{
    .list-benefits .heading
    {
        font-size: 26px;
    }
}
.list-benefits ul
{
    display: inline-block;
}
.list-benefits li
{
    font-size: 0;
    font-weight: 700;

    padding: 11px 0 0; 

    text-align: left;
}
.list-benefits li > span
{
    font-size: 20px;
    font-weight: 700;
    display: inline-block;

    vertical-align: middle;
    width: calc(100% - 65px);
    color: #1f1f1f;
}
@media screen and (max-width: 900px)
{
    .list-benefits li > span
    {
        font-size: 16px;
    }
}
@media screen and (max-width: 420px)
{
    .list-benefits li > span
    {
        font-size: 14px;
    }
}

.list-benefits .ico {
    width: 65px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
.list-benefits .ico > span {
    font-size: 40px
}
{
    
}
.list-benefits i.icon-network
{
    font-size: 42px;
}
@media screen and (max-width: 900px)
{
    .list-benefits .ico
    {
        width: 45px;
    }
    .list-benefits .ico > span
    {
        font-size: 25px; 
    }
    .list-benefits li > span {
        width: calc(100% - 45px);
    }
}

.text-uppercase
{
    text-transform: uppercase;
}

.text-center
{
    text-align: center;
}

.col-left
{
    display: inline-block;

    width: 49%;

    vertical-align: top;
}
@media screen and (max-width: 767px)
{
    .col-left
    {
        width: 100%;
    }
}

.col-right
{
    display: inline-block;

    width: 49%;

    vertical-align: top;
}
@media screen and (max-width: 767px)
{
    .col-right
    {
        width: 100%;
    }
}

.sponsor_box
{
    font-size: 34px;
    font-weight: 700;
    color: #eb9900;

    margin-bottom: 25px; 
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -1.57px;
}
@media screen and (max-width: 639px)
{
    .sponsor_box
    {
        font-size: 26px;
    }
}
@media screen and (max-width: 479px)
{
    .sponsor_box
    {
        font-size: 20px;
    }
}

.thumbs_inner
{
    font-size: 0;

    margin: -5px 0 0 -5px; 

    text-align: center;
}

.th_item
{
    display: inline-block;

    width: 33.333%; 
    padding: 5px 0 0 5px;

    text-align: left;
    vertical-align: top;
}
@media screen and (max-width: 767px)
{
    .th_item
    {
        width: 50%;
    }
}
@media screen and (max-width: 479px)
{
    .th_item
    {
        width: 100%;
    }
}
.th_item .thumb_wrap
{
    display: block;
}
.th_item .thumb_wrap:hover .title
{
    color: #569300;
}
.th_item .wrap_image
{
    display: block;
}
.th_item .wrap_image img
{
    display: block;

    width: 100%;
    height: auto;
}
.th_item .title
{
    font-size: 16px;
    font-weight: 500;
    display: block;

    padding: 12px; 

    text-align: center;
    text-transform: uppercase;

    color: #202020;
    background: #fff;
}

.footer
{
    display: table-row;

    height: 1px;
}

.footer_holder
{
    padding: 64px 0 24px;

    
}

.logo_footer
{
    position: relative; 
    padding: 0 0 35px;
    display: inline-block;

    max-width: 380px;

    vertical-align: top;
    width: 100%;
}
@media screen and (max-width: 639px)
{
    .logo_footer
    {
        max-width: 300px;
    }
}
.logo_footer span
{
    font-size: 20px;

    display: block;

    letter-spacing: 2px; 
    text-transform: uppercase;

    color: #000;
}
@media screen and (max-width: 639px)
{
    .logo_footer span
    {
        font-size: 16px;

        letter-spacing: 0;
    }
}
.logo_footer img
{
    display: block;

    width: 100%;
    height: auto;
}

.contain_footer
{
    font-size: 11px; 

    text-align: center;
}
.contain_footer p
{
    line-height: 18px;
}
.contain_footer .row
{
    position: relative;

    margin: 16px 0 0; 

    color: #e49100;
}
.contain_footer .row.color
{
    color: #dabf8d;
}
.contain_footer .link
{
    color: #d92bc2;
}
.contain_footer .link:hover
{
    text-decoration: underline;
}

.nav_footer
{
    font-size: 0;

    margin-top: 4px;
}
.nav_footer li
{
    font-size: 11px;

    display: inline-block;

    vertical-align: top;
}
.nav_footer li a
{
    -webkit-transition: color .3s;
         -o-transition: color .3s;
            transition: color .3s; 
    font-size: 11px;
    font-weight: 400;
    color: #fff;
}
.nav_footer li a:hover
{
    color: #569300;
}

.contain_footer .row.color li a 
{
    color: #569300;
}

.contain_footer .row.color li a:hover 
{
    color: #fff;
}

.row.color .nav_footer li:before 
{
    color: #569300;
}
